View Issue Details

IDProjectCategoryLast Update
0020809AI War 2[All Projects] Bug - GameplayMar 5, 2019 7:32 am
Reporterwm46Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.807 Cyber Command 
Fixed in Version0.816 Aggressive Busting and Stacking 
Summary0020809: Ships can attack things they can't damage
DescriptionNotably:
AI Overlord phase 1 can be attacked before destroying all of the guard posts. You don't need to manually target this for ships to waste their shots.
Dark Spire Generators can be attacked by manually clicking on them.

In both cases, nothing actually happens except for your ships needing to reload.
TagsNo tags attached.

Activities

BadgerBadger

Mar 5, 2019 7:32 am

manager   ~0050892

This should be fixed in .816; units with External Invulnerability are no longer chosen as targets

Issue History

Date Modified Username Field Change
Nov 30, 2018 4:41 am wm46 New Issue
Dec 4, 2018 4:25 pm Dune Assigned To => x4000Bughunter
Dec 4, 2018 4:25 pm Dune Status new => acknowledged
Mar 5, 2019 7:32 am BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Mar 5, 2019 7:32 am BadgerBadger Status acknowledged => resolved
Mar 5, 2019 7:32 am BadgerBadger Resolution open => fixed
Mar 5, 2019 7:32 am BadgerBadger Fixed in Version => 0.816 Aggressive Busting and Stacking
Mar 5, 2019 7:32 am BadgerBadger Note Added: 0050892